» Ubuntu » 软件包

Error

two or more packages specified (coinor-libdylp0-dbg precise)